# --------------------------------------------------------
#
# Structure de la table 'tb_carte_session'
#

CREATE TABLE tb_carte_session (
   id_session varchar(40) NOT NULL,
   id_user varchar(40) NOT NULL,
   deadline decimal(10,0) DEFAULT '0' NOT NULL,
   root int(1) DEFAULT '0' NOT NULL
);


# --------------------------------------------------------
#
# Structure de la table 'tb_fm_user'
#

CREATE TABLE tb_fm_user (
   id int(5) NOT NULL auto_increment,
   name char(250) NOT NULL,
   pwd char(250) NOT NULL,
   PRIMARY KEY (id),
   KEY id (id)
);


# --------------------------------------------------------
#
# Structure de la table 'tb_users'
#

CREATE TABLE tb_users (
   id int(6) NOT NULL auto_increment,
   name varchar(90) NOT NULL,
   prename varchar(90),
   damail varchar(90) NOT NULL,
   localisation int(8) DEFAULT '0' NOT NULL,
   actif int(1) DEFAULT '0' NOT NULL,
   inscrit date DEFAULT '0000-00-00' NOT NULL,
   structure varchar(90),
   PRIMARY KEY (id),
   KEY id (id)
);


